/*
Theme Name:  GenerateChild
Theme URI:  https://www.mittelblocker.de
Description:  This is a Child theme for the GeneratePress theme.
Author:  Schmitty04
Author URI:  https://www.mittelblocker.de
Template:  generatepress
Version:  1.0
*/

/* roboto-100 - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 100;
  src: url('../wp-content/themes/generatechild/fonts/roboto-v27-latin-100.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../wp-content/themes/generatechild/fonts/roboto-v27-latin-100.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../wp-content/themes/generatechild/fonts/roboto-v27-latin-100.woff2') format('woff2'), /* Super Modern Browsers */
       url('../wp-content/themes/generatechild/fonts/roboto-v27-latin-100.woff') format('woff'), /* Modern Browsers */
       url('../wp-content/themes/generatechild/fonts/roboto-v27-latin-100.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../wp-content/themes/generatechild/fonts/roboto-v27-latin-100.svg#Roboto') format('svg'); /* Legacy iOS */
}
/* roboto-300 - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 300;
  src: url('../wp-content/themes/generatechild/fonts/roboto-v27-latin-300.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../wp-content/themes/generatechild/fonts/roboto-v27-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../wp-content/themes/generatechild/fonts/roboto-v27-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('../wp-content/themes/generatechild/fonts/roboto-v27-latin-300.woff') format('woff'), /* Modern Browsers */
       url('../wp-content/themes/generatechild/fonts/roboto-v27-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../wp-content/themes/generatechild/fonts/roboto-v27-latin-300.svg#Roboto') format('svg'); /* Legacy iOS */
}
/* roboto-regular - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: url('../wp-content/themes/generatechild/fonts/roboto-v27-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../wp-content/themes/generatechild/fonts/roboto-v27-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../wp-content/themes/generatechild/fonts/roboto-v27-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../wp-content/themes/generatechild/fonts/roboto-v27-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../wp-content/themes/generatechild/fonts/roboto-v27-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../wp-content/themes/generatechild/fonts/roboto-v27-latin-regular.svg#Roboto') format('svg'); /* Legacy iOS */
}
/* roboto-italic - latin */
@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 400;
  src: url('../wp-content/themes/generatechild/fonts/roboto-v27-latin-italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../wp-content/themes/generatechild/fonts/roboto-v27-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../wp-content/themes/generatechild/fonts/roboto-v27-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../wp-content/themes/generatechild/fonts/roboto-v27-latin-italic.woff') format('woff'), /* Modern Browsers */
       url('../wp-content/themes/generatechild/fonts/roboto-v27-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../wp-content/themes/generatechild/fonts/roboto-v27-latin-italic.svg#Roboto') format('svg'); /* Legacy iOS */
}
/* roboto-500 - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 500;
  src: url('../wp-content/themes/generatechild/fonts/roboto-v27-latin-500.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../wp-content/themes/generatechild/fonts/roboto-v27-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../wp-content/themes/generatechild/fonts/roboto-v27-latin-500.woff2') format('woff2'), /* Super Modern Browsers */
       url('../wp-content/themes/generatechild/fonts/roboto-v27-latin-500.woff') format('woff'), /* Modern Browsers */
       url('../wp-content/themes/generatechild/fonts/roboto-v27-latin-500.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../wp-content/themes/generatechild/fonts/roboto-v27-latin-500.svg#Roboto') format('svg'); /* Legacy iOS */
}